<!DOCTYPE html>
<html lang="">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>MiniEx4 - EXIF Metadata</title>
    <style> body {padding: 0; margin: 0;} </style>
    <!-- Load TensorFlow.js. This is required to use MobileNet. -->
  <script src="https://cdn.jsdelivr.net/npm/@tensorflow/tfjs@1.5.2"> </script>
  <!-- Load the MobileNet model. -->
  <script src="https://cdn.jsdelivr.net/npm/@tensorflow-models/mobilenet@2.0.4"> </script>


    <script src="../Libraries/p5.js"></script>
    <script src="../Libraries/addons/p5.sound.js"></script>
    <script defer src="../Libraries/face-api.js"></script>
    <script defer src="../Libraries/face-api.min.js"></script>
    <script defer src="exif.js"></script>

    <script src="sketch.js"></script>

  </head>
  <body>
    <h4>Pleace take a picture with your phone and upload it here. Otherwise i have added a picture in the Rep that you can use</h4>
  </body>
</html>
